namespace TracPluginTemplateMaker
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing )
        {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.textBoxPluginName = new System.Windows.Forms.TextBox();
            this.buttonMake = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxOutputFolder = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label8 = new System.Windows.Forms.Label();
            this.textBoxDescription = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.textBoxLiscnse = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBoxURL = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.textBoxVersion = new System.Windows.Forms.TextBox();
            this.textBoxAuthorEmail = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBoxAuthor = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox11 = new System.Windows.Forms.GroupBox();
            this.checkBoxMenu = new System.Windows.Forms.CheckBox();
            this.checkBoxRequestFilter = new System.Windows.Forms.CheckBox();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.checkBoxTicketManipulator = new System.Windows.Forms.CheckBox();
            this.checkBoxTicketChangeListener = new System.Windows.Forms.CheckBox();
            this.checkBoxTicketActionController = new System.Windows.Forms.CheckBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.checkBoxAdminPanelProvider = new System.Windows.Forms.CheckBox();
            this.checkBoxAuthenticator = new System.Windows.Forms.CheckBox();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.checkBoxHTMLPreviewRenderer = new System.Windows.Forms.CheckBox();
            this.checkBoxHTMLPreviewAnnotator = new System.Windows.Forms.CheckBox();
            this.checkBoxContentConverter = new System.Windows.Forms.CheckBox();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.checkBoxPermissionRequestor = new System.Windows.Forms.CheckBox();
            this.checkBoxPermissionGroupProvider = new System.Windows.Forms.CheckBox();
            this.checkBoxPermissionStore = new System.Windows.Forms.CheckBox();
            this.checkBoxPermissionPolicy = new System.Windows.Forms.CheckBox();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.checkBoxEnvironmentSetupParticipant = new System.Windows.Forms.CheckBox();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.checkBoxTimelineEventProvider = new System.Windows.Forms.CheckBox();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.checkBoxWikiChangeListener = new System.Windows.Forms.CheckBox();
            this.checkBoxWikiPageManipulator = new System.Windows.Forms.CheckBox();
            this.checkBoxWikiMacroProvider = new System.Windows.Forms.CheckBox();
            this.checkBoxWikiSyntaxProvider = new System.Windows.Forms.CheckBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.checkBoxTemplateProvider = new System.Windows.Forms.CheckBox();
            this.checkBoxTemplateStreamFilter = new System.Windows.Forms.CheckBox();
            this.folderBrowserDialog = new System.Windows.Forms.FolderBrowserDialog();
            this.buttonBrowseFolder = new System.Windows.Forms.Button();
            this.bindingSourcePluginInfo = new System.Windows.Forms.BindingSource( this.components );
            this.checkBoxTicketReportRenderer = new System.Windows.Forms.CheckBox();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox11.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.bindingSourcePluginInfo)).BeginInit();
            this.SuspendLayout();
            // 
            // textBoxPluginName
            // 
            this.textBoxPluginName.Location = new System.Drawing.Point( 105, 30 );
            this.textBoxPluginName.Name = "textBoxPluginName";
            this.textBoxPluginName.Size = new System.Drawing.Size( 271, 19 );
            this.textBoxPluginName.TabIndex = 1;
            this.textBoxPluginName.Text = "HelloWorld";
            // 
            // buttonMake
            // 
            this.buttonMake.Location = new System.Drawing.Point( 736, 587 );
            this.buttonMake.Name = "buttonMake";
            this.buttonMake.Size = new System.Drawing.Size( 75, 23 );
            this.buttonMake.TabIndex = 7;
            this.buttonMake.Text = "作成";
            this.buttonMake.UseVisualStyleBackColor = true;
            this.buttonMake.Click += new System.EventHandler( this.buttonMake_Click );
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point( 20, 33 );
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size( 79, 12 );
            this.label1.TabIndex = 0;
            this.label1.Text = "プラグイン名称：";
            // 
            // textBoxOutputFolder
            // 
            this.textBoxOutputFolder.DataBindings.Add( new System.Windows.Forms.Binding( "Text", this.bindingSourcePluginInfo, "OutputDirectory", true ) );
            this.textBoxOutputFolder.Location = new System.Drawing.Point( 463, 30 );
            this.textBoxOutputFolder.Name = "textBoxOutputFolder";
            this.textBoxOutputFolder.Size = new System.Drawing.Size( 313, 19 );
            this.textBoxOutputFolder.TabIndex = 6;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point( 387, 33 );
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size( 70, 12 );
            this.label2.TabIndex = 5;
            this.label2.Text = "出力フォルダ：";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add( this.label8 );
            this.groupBox1.Controls.Add( this.textBoxDescription );
            this.groupBox1.Controls.Add( this.label6 );
            this.groupBox1.Controls.Add( this.textBoxLiscnse );
            this.groupBox1.Controls.Add( this.label5 );
            this.groupBox1.Controls.Add( this.textBoxURL );
            this.groupBox1.Controls.Add( this.label7 );
            this.groupBox1.Controls.Add( this.textBoxVersion );
            this.groupBox1.Controls.Add( this.textBoxAuthorEmail );
            this.groupBox1.Controls.Add( this.label4 );
            this.groupBox1.Controls.Add( this.textBoxAuthor );
            this.groupBox1.Controls.Add( this.label3 );
            this.groupBox1.Location = new System.Drawing.Point( 14, 55 );
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size( 797, 129 );
            this.groupBox1.TabIndex = 4;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "プラグイン情報";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point( 408, 50 );
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size( 35, 12 );
            this.label8.TabIndex = 8;
            this.label8.Text = "詳細：";
            // 
            // textBoxDescription
            // 
            this.textBoxDescription.DataBindings.Add( new System.Windows.Forms.Binding( "Text", this.bindingSourcePluginInfo, "Description", true ) );
            this.textBoxDescription.Location = new System.Drawing.Point( 449, 47 );
            this.textBoxDescription.Multiline = true;
            this.textBoxDescription.Name = "textBoxDescription";
            this.textBoxDescription.Size = new System.Drawing.Size( 342, 70 );
            this.textBoxDescription.TabIndex = 9;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point( 387, 25 );
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size( 56, 12 );
            this.label6.TabIndex = 2;
            this.label6.Text = "バージョン：";
            // 
            // textBoxLiscnse
            // 
            this.textBoxLiscnse.DataBindings.Add( new System.Windows.Forms.Binding( "Text", this.bindingSourcePluginInfo, "License", true ) );
            this.textBoxLiscnse.Location = new System.Drawing.Point( 91, 98 );
            this.textBoxLiscnse.Name = "textBoxLiscnse";
            this.textBoxLiscnse.Size = new System.Drawing.Size( 271, 19 );
            this.textBoxLiscnse.TabIndex = 7;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point( 29, 101 );
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size( 56, 12 );
            this.label5.TabIndex = 6;
            this.label5.Text = "ライセンス：";
            // 
            // textBoxURL
            // 
            this.textBoxURL.DataBindings.Add( new System.Windows.Forms.Binding( "Text", this.bindingSourcePluginInfo, "Url", true ) );
            this.textBoxURL.Location = new System.Drawing.Point( 91, 72 );
            this.textBoxURL.Name = "textBoxURL";
            this.textBoxURL.Size = new System.Drawing.Size( 271, 19 );
            this.textBoxURL.TabIndex = 5;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point( 12, 75 );
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size( 73, 12 );
            this.label7.TabIndex = 4;
            this.label7.Text = "開発者 URL：";
            // 
            // textBoxVersion
            // 
            this.textBoxVersion.DataBindings.Add( new System.Windows.Forms.Binding( "Text", this.bindingSourcePluginInfo, "Version", true ) );
            this.textBoxVersion.Location = new System.Drawing.Point( 449, 22 );
            this.textBoxVersion.Name = "textBoxVersion";
            this.textBoxVersion.Size = new System.Drawing.Size( 342, 19 );
            this.textBoxVersion.TabIndex = 3;
            // 
            // textBoxAuthorEmail
            // 
            this.textBoxAuthorEmail.DataBindings.Add( new System.Windows.Forms.Binding( "Text", this.bindingSourcePluginInfo, "Email", true ) );
            this.textBoxAuthorEmail.Location = new System.Drawing.Point( 91, 47 );
            this.textBoxAuthorEmail.Name = "textBoxAuthorEmail";
            this.textBoxAuthorEmail.Size = new System.Drawing.Size( 271, 19 );
            this.textBoxAuthorEmail.TabIndex = 3;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point( 6, 50 );
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size( 79, 12 );
            this.label4.TabIndex = 2;
            this.label4.Text = "開発者 Email：";
            // 
            // textBoxAuthor
            // 
            this.textBoxAuthor.DataBindings.Add( new System.Windows.Forms.Binding( "Text", this.bindingSourcePluginInfo, "Author", true ) );
            this.textBoxAuthor.Location = new System.Drawing.Point( 91, 22 );
            this.textBoxAuthor.Name = "textBoxAuthor";
            this.textBoxAuthor.Size = new System.Drawing.Size( 271, 19 );
            this.textBoxAuthor.TabIndex = 1;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point( 26, 25 );
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size( 59, 12 );
            this.label3.TabIndex = 0;
            this.label3.Text = "開発者名：";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add( this.groupBox11 );
            this.groupBox2.Controls.Add( this.groupBox4 );
            this.groupBox2.Controls.Add( this.groupBox3 );
            this.groupBox2.Controls.Add( this.groupBox8 );
            this.groupBox2.Controls.Add( this.groupBox6 );
            this.groupBox2.Controls.Add( this.groupBox10 );
            this.groupBox2.Controls.Add( this.groupBox9 );
            this.groupBox2.Controls.Add( this.groupBox7 );
            this.groupBox2.Controls.Add( this.groupBox5 );
            this.groupBox2.Location = new System.Drawing.Point( 14, 190 );
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size( 797, 391 );
            this.groupBox2.TabIndex = 8;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "作成する機能";
            // 
            // groupBox11
            // 
            this.groupBox11.Controls.Add( this.checkBoxMenu );
            this.groupBox11.Controls.Add( this.checkBoxRequestFilter );
            this.groupBox11.Location = new System.Drawing.Point( 358, 18 );
            this.groupBox11.Name = "groupBox11";
            this.groupBox11.Size = new System.Drawing.Size( 433, 65 );
            this.groupBox11.TabIndex = 12;
            this.groupBox11.TabStop = false;
            this.groupBox11.Text = "メニュー";
            // 
            // checkBoxMenu
            // 
            this.checkBoxMenu.AutoSize = true;
            this.checkBoxMenu.Location = new System.Drawing.Point( 6, 18 );
            this.checkBoxMenu.Name = "checkBoxMenu";
            this.checkBoxMenu.Size = new System.Drawing.Size( 347, 16 );
            this.checkBoxMenu.TabIndex = 0;
            this.checkBoxMenu.Text = "メニューバーを表示する（INavigationContributor/IRequestHandler）";
            this.checkBoxMenu.UseVisualStyleBackColor = true;
            // 
            // checkBoxRequestFilter
            // 
            this.checkBoxRequestFilter.AutoSize = true;
            this.checkBoxRequestFilter.Location = new System.Drawing.Point( 6, 40 );
            this.checkBoxRequestFilter.Name = "checkBoxRequestFilter";
            this.checkBoxRequestFilter.Size = new System.Drawing.Size( 234, 16 );
            this.checkBoxRequestFilter.TabIndex = 3;
            this.checkBoxRequestFilter.Text = "リクエストフィルタを拡張する（IRequestFilter）";
            this.checkBoxRequestFilter.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add( this.checkBoxTicketManipulator );
            this.groupBox4.Controls.Add( this.checkBoxTicketChangeListener );
            this.groupBox4.Controls.Add( this.checkBoxTicketReportRenderer );
            this.groupBox4.Controls.Add( this.checkBoxTicketActionController );
            this.groupBox4.Location = new System.Drawing.Point( 6, 195 );
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size( 339, 115 );
            this.groupBox4.TabIndex = 5;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "チケット";
            // 
            // checkBoxTicketManipulator
            // 
            this.checkBoxTicketManipulator.AutoSize = true;
            this.checkBoxTicketManipulator.Location = new System.Drawing.Point( 7, 18 );
            this.checkBoxTicketManipulator.Name = "checkBoxTicketManipulator";
            this.checkBoxTicketManipulator.Size = new System.Drawing.Size( 248, 16 );
            this.checkBoxTicketManipulator.TabIndex = 2;
            this.checkBoxTicketManipulator.Text = "チケットの登録をフックする（ITicketManipulator）";
            this.checkBoxTicketManipulator.UseVisualStyleBackColor = true;
            // 
            // checkBoxTicketChangeListener
            // 
            this.checkBoxTicketChangeListener.AutoSize = true;
            this.checkBoxTicketChangeListener.Location = new System.Drawing.Point( 7, 39 );
            this.checkBoxTicketChangeListener.Name = "checkBoxTicketChangeListener";
            this.checkBoxTicketChangeListener.Size = new System.Drawing.Size( 328, 16 );
            this.checkBoxTicketChangeListener.TabIndex = 3;
            this.checkBoxTicketChangeListener.Text = "チケットの作成/変更/削除をフックする（ITicketChangeListener）";
            this.checkBoxTicketChangeListener.UseVisualStyleBackColor = true;
            // 
            // checkBoxTicketActionController
            // 
            this.checkBoxTicketActionController.AutoSize = true;
            this.checkBoxTicketActionController.Location = new System.Drawing.Point( 7, 60 );
            this.checkBoxTicketActionController.Name = "checkBoxTicketActionController";
            this.checkBoxTicketActionController.Size = new System.Drawing.Size( 303, 16 );
            this.checkBoxTicketActionController.TabIndex = 3;
            this.checkBoxTicketActionController.Text = "チケットのワークフローを拡張する（ITicketActionController）";
            this.checkBoxTicketActionController.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add( this.checkBoxAdminPanelProvider );
            this.groupBox3.Controls.Add( this.checkBoxAuthenticator );
            this.groupBox3.Location = new System.Drawing.Point( 6, 18 );
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size( 339, 65 );
            this.groupBox3.TabIndex = 4;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "管理";
            // 
            // checkBoxAdminPanelProvider
            // 
            this.checkBoxAdminPanelProvider.AutoSize = true;
            this.checkBoxAdminPanelProvider.Location = new System.Drawing.Point( 6, 18 );
            this.checkBoxAdminPanelProvider.Name = "checkBoxAdminPanelProvider";
            this.checkBoxAdminPanelProvider.Size = new System.Drawing.Size( 241, 16 );
            this.checkBoxAdminPanelProvider.TabIndex = 0;
            this.checkBoxAdminPanelProvider.Text = "管理画面を作成する（IAdminPanelProvider）";
            this.checkBoxAdminPanelProvider.UseVisualStyleBackColor = true;
            // 
            // checkBoxAuthenticator
            // 
            this.checkBoxAuthenticator.AutoSize = true;
            this.checkBoxAuthenticator.Location = new System.Drawing.Point( 6, 39 );
            this.checkBoxAuthenticator.Name = "checkBoxAuthenticator";
            this.checkBoxAuthenticator.Size = new System.Drawing.Size( 234, 16 );
            this.checkBoxAuthenticator.TabIndex = 0;
            this.checkBoxAuthenticator.Text = "ユーザアカウントを拡張する（IAuthenticator）";
            this.checkBoxAuthenticator.UseVisualStyleBackColor = true;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add( this.checkBoxHTMLPreviewRenderer );
            this.groupBox8.Controls.Add( this.checkBoxHTMLPreviewAnnotator );
            this.groupBox8.Controls.Add( this.checkBoxContentConverter );
            this.groupBox8.Location = new System.Drawing.Point( 358, 195 );
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size( 433, 86 );
            this.groupBox8.TabIndex = 9;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "リポジトリブラウザ";
            // 
            // checkBoxHTMLPreviewRenderer
            // 
            this.checkBoxHTMLPreviewRenderer.AutoSize = true;
            this.checkBoxHTMLPreviewRenderer.Location = new System.Drawing.Point( 6, 18 );
            this.checkBoxHTMLPreviewRenderer.Name = "checkBoxHTMLPreviewRenderer";
            this.checkBoxHTMLPreviewRenderer.Size = new System.Drawing.Size( 329, 16 );
            this.checkBoxHTMLPreviewRenderer.TabIndex = 3;
            this.checkBoxHTMLPreviewRenderer.Text = "リポジトリブラウザでの表示を拡張する（IHTMLPreviewRenderer）";
            this.checkBoxHTMLPreviewRenderer.UseVisualStyleBackColor = true;
            // 
            // checkBoxHTMLPreviewAnnotator
            // 
            this.checkBoxHTMLPreviewAnnotator.AutoSize = true;
            this.checkBoxHTMLPreviewAnnotator.Location = new System.Drawing.Point( 6, 39 );
            this.checkBoxHTMLPreviewAnnotator.Name = "checkBoxHTMLPreviewAnnotator";
            this.checkBoxHTMLPreviewAnnotator.Size = new System.Drawing.Size( 412, 16 );
            this.checkBoxHTMLPreviewAnnotator.TabIndex = 3;
            this.checkBoxHTMLPreviewAnnotator.Text = "リポジトリブラウザでの表示の際に付加情報を追加する（IHTMLPreviewAnnotator）";
            this.checkBoxHTMLPreviewAnnotator.UseVisualStyleBackColor = true;
            // 
            // checkBoxContentConverter
            // 
            this.checkBoxContentConverter.AutoSize = true;
            this.checkBoxContentConverter.Location = new System.Drawing.Point( 6, 60 );
            this.checkBoxContentConverter.Name = "checkBoxContentConverter";
            this.checkBoxContentConverter.Size = new System.Drawing.Size( 316, 16 );
            this.checkBoxContentConverter.TabIndex = 3;
            this.checkBoxContentConverter.Text = "リポジトリブラウザでの表示を変換する(?)（IContentConverter）";
            this.checkBoxContentConverter.UseVisualStyleBackColor = true;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add( this.checkBoxPermissionRequestor );
            this.groupBox6.Controls.Add( this.checkBoxPermissionGroupProvider );
            this.groupBox6.Controls.Add( this.checkBoxPermissionStore );
            this.groupBox6.Controls.Add( this.checkBoxPermissionPolicy );
            this.groupBox6.Location = new System.Drawing.Point( 358, 89 );
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size( 433, 100 );
            this.groupBox6.TabIndex = 7;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "パーミッション";
            // 
            // checkBoxPermissionRequestor
            // 
            this.checkBoxPermissionRequestor.AutoSize = true;
            this.checkBoxPermissionRequestor.Location = new System.Drawing.Point( 6, 18 );
            this.checkBoxPermissionRequestor.Name = "checkBoxPermissionRequestor";
            this.checkBoxPermissionRequestor.Size = new System.Drawing.Size( 316, 16 );
            this.checkBoxPermissionRequestor.TabIndex = 3;
            this.checkBoxPermissionRequestor.Text = "動作可能なパーミッションを指定する（IPermissionRequestor）";
            this.checkBoxPermissionRequestor.UseVisualStyleBackColor = true;
            // 
            // checkBoxPermissionGroupProvider
            // 
            this.checkBoxPermissionGroupProvider.AutoSize = true;
            this.checkBoxPermissionGroupProvider.Location = new System.Drawing.Point( 6, 39 );
            this.checkBoxPermissionGroupProvider.Name = "checkBoxPermissionGroupProvider";
            this.checkBoxPermissionGroupProvider.Size = new System.Drawing.Size( 374, 16 );
            this.checkBoxPermissionGroupProvider.TabIndex = 3;
            this.checkBoxPermissionGroupProvider.Text = "動作可能なパーミッショングループを指定する（IPermissionGroupProvider）";
            this.checkBoxPermissionGroupProvider.UseVisualStyleBackColor = true;
            // 
            // checkBoxPermissionStore
            // 
            this.checkBoxPermissionStore.AutoSize = true;
            this.checkBoxPermissionStore.Location = new System.Drawing.Point( 6, 60 );
            this.checkBoxPermissionStore.Name = "checkBoxPermissionStore";
            this.checkBoxPermissionStore.Size = new System.Drawing.Size( 257, 16 );
            this.checkBoxPermissionStore.TabIndex = 3;
            this.checkBoxPermissionStore.Text = "パーミッション管理を拡張する（IPermissionStore）";
            this.checkBoxPermissionStore.UseVisualStyleBackColor = true;
            // 
            // checkBoxPermissionPolicy
            // 
            this.checkBoxPermissionPolicy.AutoSize = true;
            this.checkBoxPermissionPolicy.Location = new System.Drawing.Point( 6, 81 );
            this.checkBoxPermissionPolicy.Name = "checkBoxPermissionPolicy";
            this.checkBoxPermissionPolicy.Size = new System.Drawing.Size( 274, 16 );
            this.checkBoxPermissionPolicy.TabIndex = 3;
            this.checkBoxPermissionPolicy.Text = "パーミッションポリシーを拡張する（IPermissionPolicy）";
            this.checkBoxPermissionPolicy.UseVisualStyleBackColor = true;
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add( this.checkBoxEnvironmentSetupParticipant );
            this.groupBox10.Location = new System.Drawing.Point( 358, 287 );
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size( 433, 41 );
            this.groupBox10.TabIndex = 11;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "プロジェクト";
            // 
            // checkBoxEnvironmentSetupParticipant
            // 
            this.checkBoxEnvironmentSetupParticipant.AutoSize = true;
            this.checkBoxEnvironmentSetupParticipant.Location = new System.Drawing.Point( 6, 18 );
            this.checkBoxEnvironmentSetupParticipant.Name = "checkBoxEnvironmentSetupParticipant";
            this.checkBoxEnvironmentSetupParticipant.Size = new System.Drawing.Size( 352, 16 );
            this.checkBoxEnvironmentSetupParticipant.TabIndex = 3;
            this.checkBoxEnvironmentSetupParticipant.Text = "プロジェクトの作成/更新をフックする（IEnvironmentSetupParticipant）";
            this.checkBoxEnvironmentSetupParticipant.UseVisualStyleBackColor = true;
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add( this.checkBoxTimelineEventProvider );
            this.groupBox9.Location = new System.Drawing.Point( 358, 334 );
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size( 433, 44 );
            this.groupBox9.TabIndex = 10;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "タイムライン";
            // 
            // checkBoxTimelineEventProvider
            // 
            this.checkBoxTimelineEventProvider.AutoSize = true;
            this.checkBoxTimelineEventProvider.Location = new System.Drawing.Point( 6, 18 );
            this.checkBoxTimelineEventProvider.Name = "checkBoxTimelineEventProvider";
            this.checkBoxTimelineEventProvider.Size = new System.Drawing.Size( 258, 16 );
            this.checkBoxTimelineEventProvider.TabIndex = 3;
            this.checkBoxTimelineEventProvider.Text = "タイムラインを拡張する（ITimelineEventProvider）";
            this.checkBoxTimelineEventProvider.UseVisualStyleBackColor = true;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add( this.checkBoxWikiChangeListener );
            this.groupBox7.Controls.Add( this.checkBoxWikiPageManipulator );
            this.groupBox7.Controls.Add( this.checkBoxWikiMacroProvider );
            this.groupBox7.Controls.Add( this.checkBoxWikiSyntaxProvider );
            this.groupBox7.Location = new System.Drawing.Point( 6, 89 );
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size( 339, 100 );
            this.groupBox7.TabIndex = 8;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "Wiki";
            // 
            // checkBoxWikiChangeListener
            // 
            this.checkBoxWikiChangeListener.AutoSize = true;
            this.checkBoxWikiChangeListener.Location = new System.Drawing.Point( 6, 18 );
            this.checkBoxWikiChangeListener.Name = "checkBoxWikiChangeListener";
            this.checkBoxWikiChangeListener.Size = new System.Drawing.Size( 275, 16 );
            this.checkBoxWikiChangeListener.TabIndex = 3;
            this.checkBoxWikiChangeListener.Text = "Wikiページの変更をフックする（IWikiChangeListener）";
            this.checkBoxWikiChangeListener.UseVisualStyleBackColor = true;
            // 
            // checkBoxWikiPageManipulator
            // 
            this.checkBoxWikiPageManipulator.AutoSize = true;
            this.checkBoxWikiPageManipulator.Location = new System.Drawing.Point( 6, 39 );
            this.checkBoxWikiPageManipulator.Name = "checkBoxWikiPageManipulator";
            this.checkBoxWikiPageManipulator.Size = new System.Drawing.Size( 328, 16 );
            this.checkBoxWikiPageManipulator.TabIndex = 3;
            this.checkBoxWikiPageManipulator.Text = "Wikiページの変更前後処理をフックする（IWikiPageManipulator）";
            this.checkBoxWikiPageManipulator.UseVisualStyleBackColor = true;
            // 
            // checkBoxWikiMacroProvider
            // 
            this.checkBoxWikiMacroProvider.AutoSize = true;
            this.checkBoxWikiMacroProvider.Location = new System.Drawing.Point( 6, 60 );
            this.checkBoxWikiMacroProvider.Name = "checkBoxWikiMacroProvider";
            this.checkBoxWikiMacroProvider.Size = new System.Drawing.Size( 232, 16 );
            this.checkBoxWikiMacroProvider.TabIndex = 3;
            this.checkBoxWikiMacroProvider.Text = "Wikiマクロを拡張する（IWikiMacroProvider）";
            this.checkBoxWikiMacroProvider.UseVisualStyleBackColor = true;
            // 
            // checkBoxWikiSyntaxProvider
            // 
            this.checkBoxWikiSyntaxProvider.AutoSize = true;
            this.checkBoxWikiSyntaxProvider.Location = new System.Drawing.Point( 6, 81 );
            this.checkBoxWikiSyntaxProvider.Name = "checkBoxWikiSyntaxProvider";
            this.checkBoxWikiSyntaxProvider.Size = new System.Drawing.Size( 261, 16 );
            this.checkBoxWikiSyntaxProvider.TabIndex = 3;
            this.checkBoxWikiSyntaxProvider.Text = "Wikiシンタックスを拡張する（IWikiSyntaxProvider）";
            this.checkBoxWikiSyntaxProvider.UseVisualStyleBackColor = true;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add( this.checkBoxTemplateProvider );
            this.groupBox5.Controls.Add( this.checkBoxTemplateStreamFilter );
            this.groupBox5.Location = new System.Drawing.Point( 6, 316 );
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size( 339, 62 );
            this.groupBox5.TabIndex = 6;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "テンプレート";
            // 
            // checkBoxTemplateProvider
            // 
            this.checkBoxTemplateProvider.AutoSize = true;
            this.checkBoxTemplateProvider.Location = new System.Drawing.Point( 6, 22 );
            this.checkBoxTemplateProvider.Name = "checkBoxTemplateProvider";
            this.checkBoxTemplateProvider.Size = new System.Drawing.Size( 304, 16 );
            this.checkBoxTemplateProvider.TabIndex = 1;
            this.checkBoxTemplateProvider.Text = "静的なコンテンツ（画像など）使用する（ITemplateProvider）";
            this.checkBoxTemplateProvider.UseVisualStyleBackColor = true;
            // 
            // checkBoxTemplateStreamFilter
            // 
            this.checkBoxTemplateStreamFilter.AutoSize = true;
            this.checkBoxTemplateStreamFilter.Location = new System.Drawing.Point( 6, 43 );
            this.checkBoxTemplateStreamFilter.Name = "checkBoxTemplateStreamFilter";
            this.checkBoxTemplateStreamFilter.Size = new System.Drawing.Size( 276, 16 );
            this.checkBoxTemplateStreamFilter.TabIndex = 1;
            this.checkBoxTemplateStreamFilter.Text = "テンプレートXXXを拡張する（ITemplateStreamFilter）";
            this.checkBoxTemplateStreamFilter.UseVisualStyleBackColor = true;
            // 
            // buttonBrowseFolder
            // 
            this.buttonBrowseFolder.Location = new System.Drawing.Point( 782, 28 );
            this.buttonBrowseFolder.Name = "buttonBrowseFolder";
            this.buttonBrowseFolder.Size = new System.Drawing.Size( 23, 23 );
            this.buttonBrowseFolder.TabIndex = 9;
            this.buttonBrowseFolder.Text = "...";
            this.buttonBrowseFolder.UseVisualStyleBackColor = true;
            this.buttonBrowseFolder.Click += new System.EventHandler( this.buttonBrowseFolder_Click );
            // 
            // bindingSourcePluginInfo
            // 
            this.bindingSourcePluginInfo.DataSource = typeof( TracPluginTemplateMaker.PluginInfo );
            // 
            // checkBoxTicketReportRenderer
            // 
            this.checkBoxTicketReportRenderer.AutoSize = true;
            this.checkBoxTicketReportRenderer.Location = new System.Drawing.Point( 7, 82 );
            this.checkBoxTicketReportRenderer.Name = "checkBoxTicketReportRenderer";
            this.checkBoxTicketReportRenderer.Size = new System.Drawing.Size( 283, 16 );
            this.checkBoxTicketReportRenderer.TabIndex = 3;
            this.checkBoxTicketReportRenderer.Text = "チケットのレポートを拡張する（ITicketReportRenderer）";
            this.checkBoxTicketReportRenderer.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size( 823, 626 );
            this.Controls.Add( this.buttonBrowseFolder );
            this.Controls.Add( this.groupBox2 );
            this.Controls.Add( this.groupBox1 );
            this.Controls.Add( this.label2 );
            this.Controls.Add( this.label1 );
            this.Controls.Add( this.buttonMake );
            this.Controls.Add( this.textBoxOutputFolder );
            this.Controls.Add( this.textBoxPluginName );
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Trac プラグインテンプレート作成";
            this.groupBox1.ResumeLayout( false );
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout( false );
            this.groupBox11.ResumeLayout( false );
            this.groupBox11.PerformLayout();
            this.groupBox4.ResumeLayout( false );
            this.groupBox4.PerformLayout();
            this.groupBox3.ResumeLayout( false );
            this.groupBox3.PerformLayout();
            this.groupBox8.ResumeLayout( false );
            this.groupBox8.PerformLayout();
            this.groupBox6.ResumeLayout( false );
            this.groupBox6.PerformLayout();
            this.groupBox10.ResumeLayout( false );
            this.groupBox10.PerformLayout();
            this.groupBox9.ResumeLayout( false );
            this.groupBox9.PerformLayout();
            this.groupBox7.ResumeLayout( false );
            this.groupBox7.PerformLayout();
            this.groupBox5.ResumeLayout( false );
            this.groupBox5.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.bindingSourcePluginInfo)).EndInit();
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox textBoxPluginName;
        private System.Windows.Forms.Button buttonMake;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxOutputFolder;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox textBoxAuthorEmail;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBoxAuthor;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxLiscnse;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBoxVersion;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBoxURL;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox textBoxDescription;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.CheckBox checkBoxMenu;
        private System.Windows.Forms.CheckBox checkBoxTicketChangeListener;
        private System.Windows.Forms.CheckBox checkBoxTicketManipulator;
        private System.Windows.Forms.CheckBox checkBoxTemplateProvider;
        private System.Windows.Forms.CheckBox checkBoxEnvironmentSetupParticipant;
        private System.Windows.Forms.CheckBox checkBoxPermissionRequestor;
        private System.Windows.Forms.CheckBox checkBoxPermissionStore;
        private System.Windows.Forms.CheckBox checkBoxPermissionGroupProvider;
        private System.Windows.Forms.CheckBox checkBoxTimelineEventProvider;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog;
        private System.Windows.Forms.Button buttonBrowseFolder;
        private System.Windows.Forms.CheckBox checkBoxRequestFilter;
        private System.Windows.Forms.CheckBox checkBoxHTMLPreviewRenderer;
        private System.Windows.Forms.CheckBox checkBoxTemplateStreamFilter;
        private System.Windows.Forms.CheckBox checkBoxAuthenticator;
        private System.Windows.Forms.CheckBox checkBoxPermissionPolicy;
        private System.Windows.Forms.CheckBox checkBoxTicketActionController;
        private System.Windows.Forms.CheckBox checkBoxHTMLPreviewAnnotator;
        private System.Windows.Forms.CheckBox checkBoxContentConverter;
        private System.Windows.Forms.CheckBox checkBoxWikiChangeListener;
        private System.Windows.Forms.CheckBox checkBoxWikiPageManipulator;
        private System.Windows.Forms.CheckBox checkBoxWikiMacroProvider;
        private System.Windows.Forms.CheckBox checkBoxWikiSyntaxProvider;
        private System.Windows.Forms.CheckBox checkBoxAdminPanelProvider;
        private System.Windows.Forms.BindingSource bindingSourcePluginInfo;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.GroupBox groupBox11;
        private System.Windows.Forms.CheckBox checkBoxTicketReportRenderer;
    }
}

